=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-multimedia
Section: misc
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Felipe Sateler <fsateler@debian.org>,
 Reinhard Tartler <siretart@tauware.de>
Build-Depends-Indep: debhelper (>= 7.1), blends-dev
Standards-Version: 3.9.1

Package: multimedia-tasks
Architecture: all
Depends: tasksel
Description: Debian Multimedia tasks for tasksel
 This package provides Debian Multimedia tasks in tasksel.

Package: multimedia-ambisonics
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: aliki, amb-plugins, ambdec, ardour, drc, jackd, japa, jconvolver, jconvolver-config-files, qjackctl, zita-rev1
Suggests: non-mixer
Description: Packages for working with ambisonics (3D surround sound)
 This metapackage will install packages you need when working with
 ambisonics.

Package: multimedia-audio-plugins
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: amb-plugins, ambdec, ams, autotalent, blepvco, blop, calf-plugins, caps, csladspa, dssi-host-jack, dssi-utils, fil-plugins, fluidsynth-dssi, ghostess, hexter, invada-studio-plugins-ladspa, invada-studio-plugins-lv2, ir.lv2, jack-rack, jconvolver, lv2fil, lv2vocoder, mcp-plugins, mda-lv2, omins, rev-plugins, rubberband-ladspa, slv2-doc, slv2-jack, swh-lv2, swh-plugins, tap-plugins, vco-plugins, wah-plugins, whysynth, xsynth-dssi, zita-at1, zynjacku
Suggests: jcgui, ladspa-foo-plugins, linuxsampler-dssi, linuxsampler-lv2, zita-rev1, zynaddsubfx-dssi
Description: Audio processing plugins, synths and virtual instruments
 This metapackage installs plugins that are useful for creating and
 processing audio.

Package: multimedia-devel
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: automake, bison, build-essential, cmake, cmake-curses-gui, cvs, dh-buildinfo, dssi-dev, fluid, git-core, intltool, ladspa-sdk, libart-2.0-dev, libasound2-dev, libaubio-dev, libboost-dev, libfftw3-dev, libgail-common, libgail-dev, libglademm-2.4-dev, libgnomecanvas2-dev, libgnomecanvasmm-2.6-dev, libjack-dev, liblircclient-dev, liblo-dev, liblrdf0-dev, libmad0-dev, libmxml-dev, libqt4-dev, librubberband-dev, libsamplerate0-dev, libslv2-dev, libsndfile1-dev, libsoundtouch-dev, libtool, libusb-dev, libvorbis-dev, libxml++2.6-dev, lv2core, subversion, uuid-dev, vamp-plugin-sdk, xutils-dev, zlib1g-dev
Description: Extra packages for developers and package compiling
 This metapackage will install additional software to compile audio
 software.

Package: multimedia-djing
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: mixxx, xwax
Suggests: jackeq, terminatorx
Description: DJ packages.
 This metapackage will install packages for djing

Package: multimedia-drums
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: hydrogen, hydrogen-drumkits
Suggests: jackbeat, lmms, non-sequencer, puredata, seq24, specimen
Description: Packages for drums & beats
 Metapackage which installs packages for making drums and beats.

Package: multimedia-firewire
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: a2jmidid, ffado-dbus-server, ffado-mixer-qt4, ffado-tools, jackd, jackd2-firewire | jackd1-firewire, patchage
Description: Packages for your firewire audiocard / interface
 This metapackage will install packages to configure your ffado
 supported firewire audio card.

Package: multimedia-graphics
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: gimp, gimp-data, gimp-data-extras, gimp-gap, gimp-plugin-registry, gimp-ufraw, shutter
Suggests: agave, blender, enblend, f-spot, fontforge, fontmatrix, hugin, inkscape, nautilus-image-converter, pstoedit, scribus, xsane, yafaray
Description: Packages for making and editing artwork
 This metapackage will install packages for making and editing artwork.

Package: multimedia-guitar
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: guitarix, jack-capture, jconvolver, rakarrack
Suggests: clam-chordata, frescobaldi, lilypond, musescore, stretchplayer, tuxguitar
Description: Packages for playing with your (virtual) guitar gear
 Packages which might be useful when playing guitar, adding guitar effects
 to your audio streams and / or editing notation and tablature for your
 guitar music.

Package: multimedia-jack
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: a2jmidid, aj-snapshot, alsa-tools, alsa-tools-gui, alsa-utils, jack-tools, jackd, mudita24, patchage, qjackctl, vorbis-tools
Suggests: midisport-firmware, nanonoise
Description: JACK (Jack Audio Connection Kit) and ALSA related packages
 This metapackage will install pro audio JACK (Jack Audio Connection Kit)
 and ALSA related packages.

Package: multimedia-ladi
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: a2jmidid, jackd, ladish, laditools
Description: LADI, Linuxaudio session management, packages
 This metapackage will install packages for ladish.org. 

Package: multimedia-looping
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: sooperlooper
Suggests: ardour, freewheeling, kluppe, non-sequencer, rosegarden, seq24, smasher
Description: Packages for looping music and audio
 Metapackage which installs packages with the aim to loop your audio
 (and midi).

Package: multimedia-midi
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: a2jmidid, abcmidi, aubio-tools, fluid-soundfont-gm, fluidsynth, gmidimonitor, jack-keyboard, milkytracker, qsynth, qtractor, seq24, yoshimi
Suggests: jack-smf-utils, jacker, kmidimon, lmms, mididings, muse, non-sequencer, rosegarden, schism, swami
Description: MIDI related packages
 This metapackage will install packages useful for MIDI, including trackers,
 MIDI synths and virtual keyboards.

Package: multimedia-mixing
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: aubio-tools, audacity, gcdmaster, jack-mixer, japa, jkmeter, libsox-fmt-all, meterbridge, sonic-visualiser, soundconverter, sox
Suggests: jamin, jdelay, mhwaveedit, non-mixer, rezound
Description: Packages for mixing and mastering your music
 This metapackage will install software to do mixing and mastering.

Package: multimedia-musiciantools
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: gtklick, klick, lilypond, lilypond-data, musescore, solfege
Suggests: denemo, fmit, frescobaldi, impro-visor, mma, nted, rosegarden, stretchplayer
Description: Packages for musicians
 This metapackage will install packages useful for musiciants.
 It includes metronomes, instrument tuners and music notation software.

Package: multimedia-players
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: moc, smplayer, vlc, vlc-plugin-jack
Suggests: aqualung
Description: Packages which makes your multimedia tools complete
 This metapackage will install additional 'consumer' multimedia software.

Package: multimedia-recording
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: ardour, jack-capture, jack-mixer, jackd, meterbridge, qjackctl, qtractor, timemachine, xjadeo
Suggests: ecasound, jack-oscrolloscope, jokosher, non-daw, non-mixer, rezound, traverso
Description: Packages for audio recording
 This package will install packages useful for recording audio and music

Package: multimedia-samplers
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: specimen
Suggests: linuxsampler, qsampler, swami
Description: Software samplers
 This metapackage will install free software samplers.

Package: multimedia-soundsynthesis
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: ams, bristol, csladspa, csound, csound-gui, csound-utils, din, faust, gem, libsox-fmt-all, monobristol, multimedia-audio-plugins, pd-arraysize, pd-aubio, pd-bassemu, pd-beatpipe, pd-comport, pd-csound, pd-cxc, pd-ext13, pd-ggee, pd-hid, pd-iemmatrix, pd-lyonpotpourri, pd-mapping, pd-markex, pd-mjlib, pd-motex, pd-pdp, pd-plugin, pd-readanysf, pd-sigpack, pd-smlib, pd-unauthorized, pd-windowing, pd-zexy, phasex, puredata, python-csound, python-csoundac, qutecsound, sox, supercollider-emacs | supercollider-gedit, supercollider-supernova, yoshimi
Suggests: aeolus, amsynth, azr3-jack, chuck, foo-yc20, genpo, ingen-svn, minicomputer, multimedia-samplers, pd-abstractions, pd-arduino, pd-container, pd-creb, pd-flext, pd-gem2pdp, pd-gridflow, pd-iemlib, pd-libstdcpp, pd-lua, pd-mrpeach, pd-msd, pd-ogg, pd-opencv-data, pd-oscbank, pd-pidip, pd-pix-opencv, pd-pool, pd-py, pd-xsample, supercollider-ide, zynaddsubfx
Description: Packages for sound synthesis
 This package will install packages useful for sound synthesis.

Package: multimedia-timestretching
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: paulstretch, rubberband-cli, rubberband-ladspa, rubberband-vamp, stretchplayer
Suggests: ardour, qtractor, rosegarden
Description: Packages for stretching music and audio
 This package will install programs and plugins for stretching sounds in time.

Package: multimedia-video
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: blender, ffmpeg, ffmpeg2theora, gjacktransport, lives, openshot, xjadeo
Suggests: dvgrab, freemix, kdenlive, kino, stopmotion, subtitleeditor
Description: Video packages
 This metapackage will install Video software. Some are especially useful
 to combine video and sound.
