## debian-multimedia 0.2ubuntu1

=== debian/changelog ===
debian-multimedia (0.2ubuntu1) vivid; urgency=medium

  * Regenerate control file.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 14 Dec 2014 04:59:09 -0500
