## debian-multimedia 0.3ubuntu2

=== debian/changelog ===
debian-multimedia (0.3ubuntu2) wily; urgency=medium

  * libdvbpsi9 -> libdvbpsi-dev.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 01 Sep 2015 12:40:54 +0200

debian-multimedia (0.3ubuntu1) wily; urgency=low

  * Regenerate control file for wily (LP: #1461286)

 -- Ross Gammon <rossgammon@mail.dk>  Tue, 02 Jun 2015 23:28:51 +0200

debian-multimedia (0.3) unstable; urgency=low

  [ Felipe Sateler ]
  * Add Vcs-* fields
  * qutecsound was dropped, csoundqt is the new name
  * Regenerate control and desc file


  [ Reinhard Tartler ]
  * Cleanup whitespace in task definitions
  * Update package name for Libav-related utilities (Closes: #722256)
  * gcdmaster is no longer built by the cdrdao package

  [ Andreas Tille ]
  * The task name is no repetition of the metapackage. Do not repeat
    multimedia-.

  [ Emmanouil Kiagias ]
  * added dependency_data/ directory containing the dependency json
    files for releases 0.2 and 0.3, files needed for new blends-dev

  [ Ross Gammon ]
  * Update ambisonics task with latest information (Closes: #766091)
  * Update all tasks to latest Debian Multimedia package set
  * Remove packages no longer in the archive
  * Add recent NEW packages to tasks
  * Drop non-multimedia development packages to "Suggests"
  * Add some relevant ITPs & RFPs
  * Add myself to Uploaders
  * Update Vcs URL to use cgit instead of gitweb
  * Bump standards version, no changes required
  * Fix lintian warnings

  [ Ruben Undheim ]
  * Add sfarkxtc to the midi task
  * Add vmpk to midi task

  [ Tiago Bortoletto Vaz ]
  * Fix small typo in musiciantool task.

 -- Ross Gammon <rossgammon@mail.dk>  Mon, 01 Jun 2015 18:01:37 -0300
