=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-multimedia
Section: misc
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Felipe Sateler <fsateler@debian.org>,
 Reinhard Tartler <siretart@tauware.de>,
 Ross Gammon <rossgammon@mail.dk>
Build-Depends-Indep: debhelper (>= 7.1), blends-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/multimedia-blends.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-multimedia/multimedia-blends.git;a=summary

Package: multimedia-tasks
Architecture: all
Depends: tasksel
Description: Debian Multimedia tasks for tasksel
 This package provides Debian Multimedia tasks in tasksel.

Package: multimedia-ambisonics
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: aliki,
 amb-plugins,
 ambdec,
 ardour,
 ardour3,
 drc,
 jackd,
 japa,
 jconvolver,
 jconvolver-config-files,
 qjackctl,
 soundscaperenderer,
 tetraproc,
 zita-rev1
Suggests: non-mixer
Description: Packages for working with ambisonics (3D surround sound)
 This metapackage will install packages you need when working with
 ambisonics.

Package: multimedia-audio-plugins
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: abgate,
 amb-plugins,
 ambdec,
 ams,
 audiofile-tools,
 autotalent,
 avw.lv2,
 blepvco,
 blop,
 calf-plugins,
 caps,
 csladspa,
 csoundqt,
 drumkv1,
 dssi-host-jack,
 dssi-utils,
 eq10q,
 ffmsindex,
 fil-plugins,
 fluidsynth-dssi,
 fomp,
 ghostess,
 hexter,
 invada-studio-plugins-ladspa,
 invada-studio-plugins-lv2,
 ir.lv2,
 jack-rack,
 jalv,
 jconvolver,
 ladspa-sdk,
 libasound2-plugin-equal,
 ll-scope,
 lv2file,
 lv2proc,
 lv2vocoder,
 mcp-plugins,
 mda-lv2,
 naspro-bridges,
 nekobee,
 omins,
 rev-plugins,
 rubberband-ladspa,
 samplv1,
 setbfree,
 sineshaper,
 slv2-doc,
 slv2-jack,
 so-synth-lv2,
 ste-plugins,
 swh-lv2,
 swh-plugins,
 synthv1,
 tap-plugins,
 vamp-plugin-sdk,
 vco-plugins,
 vocproc,
 wah-plugins,
 whysynth,
 wsynth-dssi,
 x42-plugins,
 xsynth-dssi,
 zam-plugins,
 zita-at1,
 zynadd,
 zynaddsubfx-dssi,
 zynjacku
Suggests: csound-doc,
 jcgui,
 lv2fil,
 zita-rev1
Description: Audio processing plugins, synths and virtual instruments
 This metapackage installs plugins that are useful for creating and
 processing audio.

Package: multimedia-devel
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: audacious-dev,
 clam-networkeditor,
 crtmpserver-dev,
 drumstick-tools,
 dssi-dev,
 dvbpsi-utils,
 etl-dev,
 ffado-tools,
 frei0r-plugins-dev,
 gigtools,
 gscanbus,
 ino-headers,
 kodi-addons-dev,
 ladspa-sdk,
 liba52-0.7.4-dev,
 libaacs-dev,
 libart-2.0-dev,
 libasound2-dev,
 libass-dev,
 libaubio-dev,
 libaudclient-dev,
 libaudiofile-dev,
 libavc1394-dev,
 libavcodec-dev,
 libavdevice-dev,
 libavfilter-dev,
 libavformat-dev,
 libavresample-dev,
 libavutil-dev,
 libbdplus-dev,
 libbitstream-dev,
 libbluray-bin,
 libbluray-dev,
 libchromaprint-dev,
 libchromaprint-tools,
 libclalsadrv-dev,
 libclam-dev,
 libclam-qtmonitors-dev,
 libclthreads-dev,
 libclxclient-dev,
 libcollada2gltfconvert-dev,
 libcoverart-dev,
 libcrystalhd-dev,
 libdataquay-dev,
 libde265-dev,
 libdiscid-dev,
 libdrumstick-dev,
 libdssialsacompat-dev,
 libdv-bin,
 libdv4-dev,
 libdvb-dev,
 libdvbcsa-dev,
 libdvbpsi-dev,
 libdvdnav-dev,
 libdvdread-dev,
 libebml-dev,
 libebur128-dev,
 libfaad-dev,
 libffado-dev,
 libffms2-dev,
 libflac++-dev,
 libflac-dev,
 libflake-dev,
 libgavl-dev,
 libgig-dev,
 libglyr-dev,
 libgmerlin-avdec-dev,
 libgmerlin-dev,
 libgmlib-dev,
 libgmtk-dev,
 libgpac-dev,
 libgroove-dev,
 libgroovefingerprinter-dev,
 libgrooveloudness-dev,
 libgrooveplayer-dev,
 libinstpatch-dev,
 libjack-dev,
 liblilv-dev,
 liblircclient-dev,
 liblivemedia-dev,
 liblo-dev,
 liblo-tools,
 liblrdf0-dev,
 liblscp-dev,
 libltc-dev,
 libltcsmpte-dev,
 liblv2dynparam1-dev,
 libmad0-dev,
 libmapper-dev,
 libmatroska-dev,
 libmjpegtools-dev,
 libmms-dev,
 libmp3lame-dev,
 libmp4v2-dev,
 libmpcdec-dev,
 libmpeg2-4-dev,
 libmpg123-dev,
 libmpv-dev,
 libnabrit-dev,
 libnacore-dev,
 libo3dgc-dev,
 libois-dev,
 libopencore-amrnb-dev,
 libopencore-amrwb-dev,
 libopenni-dev,
 libopenni-sensor-pointclouds-dev,
 libopenni2-dev,
 libpaq-dev,
 libportsmf-dev,
 libpostproc-dev,
 libprojectm-dev,
 libprojectm-qt-dev,
 libpugl-dev,
 libquicktime-dev,
 libreplaygain-dev,
 librtaudio-dev,
 librtmidi-dev,
 librtmp-dev,
 librubberband-dev,
 libsamplerate0-dev,
 libsbsms-dev,
 libserd-dev,
 libsfark-dev,
 libshairport-dev,
 libshout-idjc-dev,
 libshout3-dev,
 libslv2-dev,
 libsndfile1-dev,
 libsndobj-dev,
 libsord-dev,
 libsoundtouch-dev,
 libsoxr-dev,
 libsratom-dev,
 libstk0-dev,
 libsuil-dev,
 libswscale-dev,
 libsynfig-dev,
 libunicap2-dev,
 libva-dev,
 libvo-aacenc-dev,
 libvo-amrwbenc-dev,
 libvorbis-dev,
 libwavpack-dev,
 libweed-dev,
 libwxsvg-dev,
 libx264-dev,
 libx265-dev,
 libxvidcore-dev,
 libzita-alsa-pcmi-dev,
 libzita-convolver-dev,
 libzita-resampler-dev,
 lilv-utils,
 livemedia-utils,
 lv2-c++-tools,
 lv2-dev,
 lv2core,
 lvtk-dev,
 lvtk-tools,
 mjpegtools,
 mp4v2-utils,
 mpeg2dec,
 mpg123,
 musepack-tools,
 opencollada-dev,
 openni-utils,
 openni2-utils,
 pyliblo-utils,
 python-liblo,
 python-libmapper,
 python-midiutil,
 python-pyknon,
 python-pyo,
 python3-liblo,
 quicktime-utils,
 quicktime-x11utils,
 serdi,
 sordi,
 vamp-plugin-sdk,
 zlib1g-dev
Suggests: automake,
 bison,
 build-essential,
 cmake,
 cmake-curses-gui,
 cvs,
 dh-buildinfo,
 echoprint-codegen,
 echoprint-server,
 flowplayer,
 fluid,
 git-core,
 gstreamer-sharp-1.0,
 intltool,
 libboost-dev,
 libdirac-dev,
 libfftw3-dev,
 libgail-common,
 libgail-dev,
 libglademm-2.4-dev,
 libgnomecanvas2-dev,
 libgnomecanvasmm-2.6-dev,
 libgstreamer-java,
 libmxml-dev,
 libogmrip-dev,
 libphat-dev,
 libphat-tools,
 libqt4-dev,
 libtool,
 libusb-dev,
 libxml++2.6-dev,
 ntk,
 pysoundfile,
 subversion,
 uuid-dev,
 xbmc-addons-dev,
 xbmc-eventclients-dev,
 xutils-dev
Description: Extra packages for developers and package compiling
 This metapackage will install additional software to compile audio
 software.

Package: multimedia-djing
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: easytag,
 ebumeter,
 giada,
 icecast2,
 ices2,
 mixxx,
 mp4v2-utils,
 xwax
Suggests: airtime,
 aras,
 easytag-nautilus,
 idjc,
 jackeq,
 lame,
 mp3fs,
 terminatorx
Description: Packages for Disk Jockeys
 This metapackage will install packages for djing

Package: multimedia-drums
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: drumkv1,
 hydrogen,
 hydrogen-drumkits
Suggests: giada,
 lmms,
 non-sequencer,
 puredata,
 seq24,
 specimen
Description: Packages for drums & beats
 Metapackage which installs packages for making drums and beats.

Package: multimedia-firewire
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: a2jmidid,
 ffado-dbus-server,
 ffado-mixer-qt4,
 ffado-tools,
 gscanbus,
 jackd,
 jackd2-firewire | jackd1-firewire,
 libavc1394-tools,
 patchage
Description: Packages for your firewire audiocard / interface
 This metapackage will install packages to configure your ffado
 supported firewire audio card.

Package: multimedia-graphics
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: create-resources,
 fractgen,
 gimp,
 gimp-data,
 gimp-data-extras,
 gimp-gap,
 gimp-plugin-registry,
 gimp-ufraw,
 opencollada-tools,
 shutter,
 whitedune
Suggests: agave,
 alchemy,
 animal,
 animata,
 blender,
 blimp,
 booh,
 brad,
 classicprint,
 colladacoherencytest,
 cooka,
 cv,
 enblend,
 f-spot,
 ffmulticonverter,
 fluxus,
 fontforge,
 fontmatrix,
 gallery3,
 hugin,
 inkscape,
 limoo,
 mediagoblin,
 nautilus-image-converter,
 photoflow,
 photoshow,
 pstoedit,
 python-img2pdf,
 qimageviewer,
 scribus,
 xsane
Description: Packages for making and editing artwork
 This metapackage will install packages for making and editing artwork.

Package: multimedia-guitar
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: guitarix,
 gxtuner,
 jack-capture,
 jconvolver,
 mustang-plug,
 rakarrack
Suggests: frescobaldi,
 gtrex,
 lilypond,
 musescore,
 stretchplayer,
 tuxguitar
Description: Packages for playing with your (virtual) guitar gear
 Packages which might be useful when playing guitar, adding guitar effects
 to your audio streams and / or editing notation and tablature for your
 guitar music.

Package: multimedia-jack
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: a2jmidid,
 aj-snapshot,
 alsa-tools,
 alsa-tools-gui,
 alsa-utils,
 faad,
 flac,
 flake,
 gjacktransport,
 jaaa,
 jack-midi-clock,
 jack-stdio,
 jack-tools,
 jackd,
 jackd1,
 jackd2,
 jackmeter,
 jacktrip,
 jalv,
 jmeters,
 jnoise,
 jnoisemeter,
 kmetronome,
 libclalsadrv2,
 mudita24,
 patchage,
 projectm-data,
 projectm-jack,
 projectm-pulseaudio,
 qasconfig,
 qashctl,
 qasmixer,
 qjackctl,
 qjackrcd,
 qmidinet,
 rotter,
 rtirq-init,
 rtkit,
 silentjack,
 volti,
 vorbis-tools,
 zita-ajbridge,
 zita-alsa-pcmi-utils,
 zita-bls1,
 zita-lrx,
 zita-mu1,
 zita-njbridge
Suggests: audio-science-hpi,
 bitmeter,
 midisport-firmware
Description: JACK (Jack Audio Connection Kit) and ALSA related packages
 This metapackage will install pro audio JACK (Jack Audio Connection Kit)
 and ALSA related packages.

Package: multimedia-ladi
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: a2jmidid,
 das-watchdog,
 jackd,
 ladish,
 laditools
Description: LADI, Linuxaudio session management, packages
 This metapackage will install packages for ladish.org.

Package: multimedia-looping
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: composite,
 giada,
 goattracker,
 sooperlooper
Suggests: ardour,
 ardour3,
 freewheeling,
 kluppe,
 non-sequencer,
 rosegarden,
 seq24
Description: Packages for looping music and audio
 Metapackage which installs packages with the aim to loop your audio
 (and midi).

Package: multimedia-midi
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: a2jmidid,
 abcmidi,
 aubio-tools,
 dino,
 fluid-soundfont-gm,
 fluidsynth,
 giada,
 gmidimonitor,
 goattracker,
 jack-keyboard,
 jack-midi-clock,
 kmetronome,
 midisnoop,
 milkytracker,
 petri-foo,
 pmidi,
 qmidiarp,
 qmidinet,
 qmidiroute,
 qsynth,
 qtractor,
 rumor,
 seq24,
 showq,
 vkeybd,
 yoshimi
Suggests: alsa-utils,
 grandorgue,
 jack-smf-utils,
 kmidimon,
 lmms,
 mididings,
 muse,
 non-sequencer,
 qxgedit,
 rosegarden,
 schism,
 sfarkxtc,
 swami,
 vmpk
Description: MIDI related packages
 This metapackage will install packages useful for MIDI, including trackers,
 MIDI synths and virtual keyboards.

Package: multimedia-mixing
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: aubio-tools,
 audacity,
 ebumeter,
 gwc,
 jaaa,
 jack-mixer,
 japa,
 jkmeter,
 jmeters,
 jnoisemeter,
 libsox-fmt-all,
 meterbridge,
 pymappergui,
 qashctl,
 qasmixer,
 silan,
 sonic-visualiser,
 soundconverter,
 sox,
 vlevel
Suggests: arpage,
 brp-pacu,
 jamin,
 mhwaveedit,
 non-mixer,
 rezound
Description: Packages for mixing and mastering your music
 This metapackage will install software to do mixing and mastering.

Package: multimedia-musiciantools
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: gtklick,
 klick,
 kmetronome,
 laborejo,
 lilypond,
 lilypond-data,
 musescore,
 rumor,
 solfege
Suggests: audiveris,
 bmc,
 denemo,
 fdmf,
 fmit,
 frescobaldi,
 impro-visor,
 mma,
 nted,
 rosegarden,
 stretchplayer
Description: Packages for musicians
